IF OBJECT_ID('SELFCHECKOUT_CONFIG') IS NULL 
BEGIN 
	CREATE TABLE SELFCHECKOUT_CONFIG(
	  ID		INT NOT NULL,
	  USUARIO	VARCHAR(100),
	  SENHA		VARCHAR(100),
	  SERVIDOR	VARCHAR(255),
	  PORTA		INT,
	  HORA		TIME,
	  URL_ADM	VARCHAR(max),
	  CONSTRAINT [PK_SELFCHECKOUT_CONFIG] PRIMARY KEY CLUSTERED(ID ASC) 
	);

	INSERT INTO SELFCHECKOUT_CONFIG(ID, USUARIO, SENHA, SERVIDOR, PORTA, HORA, URL_ADM)
	VALUES(1, '', '', '', NULL, '00:00', '');

END



